//
//  main.m
//  DO
//
//  Created by Dr. H. Nikolaus Schaller on 23.10.06.
//  Copyright __MyCompanyName__ 2006. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
